.cards-grid {
    color: var(--color-secondary);
}

.cards-grid-item {
    width: 100%;
    height: 100%;
    padding: 4rem;
    gap: 1.5rem;
    border: 0.1rem solid var(--color-text);
    border-radius: 1rem;
    transition: var(--trans);
}

.cards-grid-item__image {
/*    width: 4rem;
    aspect-ratio: 1/1;*/
    margin-bottom: 2.5rem;
}

.cards-grid-item__title {
    font-weight: 700;
}

.cards-grid-item__text {
    color: var(--color-surface);
}

.cards-grid-item path {
    transition: var(--trans);
}

.cards-grid .swiper-slide {
    display: flex;
    height: auto;
}

.cards-grid .swiper-slide .cards-grid-item {
    width: 33.5rem;
}

@media (hover: hover) and (pointer: fine) {
    .cards-grid-item:hover {
        background: var(--color-text);
    }

    .cards-grid-item:hover path {
        stroke: var(--color-tertiary);
    }
}

@media screen and (max-width: 1024.9px) {
    .cards-grid-item {
        border-color: var(--color-primary);
        background: var(--color-primary);
    }

    .cards-grid-item path {
        stroke: var(--color-tertiary);
    }
}